Subject: bug#64726: 30.0.50; PUSH_HANDLER macro in src/lisp.h:3053 is unused

From: Ihor Radchenko <[email-masked]>
Date: Wed, 19 Jul 2023 14:23:38 +0000

Eli Zaretskii <[email-masked]> writes:

> Yes.  I think you were deceived by files under test/manual/etags/.
> These were taken from an old version of Emacs sources, and are used
> only for testing etags.  They aren't part of the Emacs sources which
> are compiled into the Emacs binary.

I am confused.
I found this macro in src/lisp.h.
Is it there intentionally?

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>